import common from '../../utils/util';
import main from '../../utils/main';

const app = getApp();

Page({
  data: {
  },
  onLoad: function (options) {
    this.setData({
      Containnerheight: main.getWindowHeight(),
    });
  },
  onOpenTempCard: function () {
    var card = wx.getStorageSync("TempCardNoSaved");
    app.globalData.CardList = [card];
    wx.redirectTo({
      url: '../main/add?type=add2&id=' + card.MiaoguoCardID,
    });
  },
  onGiveupTempCard: function () {
    var that = this;
    wx.removeStorageSync("TempCardNoSaved");
    that.callback();
  },
  callback:function(){
    wx.navigateBack({
      delta: 1,
    });
  },
});